##########################################################################
# $Id: bfd.conf 149 2013-06-18 22:18:12Z mtremaine $
##########################################################################
# $Log: bfd.conf,v $
# Revision 1.1  2007/04/15 19:48:23  bjorn
# New bfd (Brute Force Detection) service, by Andy Bolstridge.
#
##########################################################################

# Which logfile group...
LogFile = /var/log/bfd_log
Archive = /var/log/bfd_log.*
Archive = /var/log/bfd_log-*


